Storage Foundation High Availability Solutions (SFHA) installation and upgrade issues concerning Solaris 11.1

Article:TECH202397  |  Created: 2013-02-04  |  Updated: 2014-04-15  |  Article URL http://www.symantec.com/docs/TECH202397
Article Type
Technical Solution

Product(s)

Environment

Issue



Solaris 11.1 (SPARC and x64) is officially supported with SFHA 6.0.3 onwards. Installation of SFHA 6.0.3 or SFHA 6.0.5 requires a pre-installation of SFHA 6.0.1. A few potential installation and upgrade issues exist concerning SFHA on Solaris 11.1.


Environment



Solaris 11.1

Storage Foundation 6.0.3 or 6.0.5 (SF)
Storage Foundation High Availability Solutions 6.0.3 or 6.0.5 (SFHA)
Storage Foundation for Oracle RAC 6.0.3 or 6.0.5 (SFRAC)
Storage Foundation Cluster File System 6.0.3 or 6.0.5 (SFCFS)
Veritas Cluster Server 6.0.3 or 6.0.5 (VCS)
 


Solution



Below is a list of installation and upgrade scenarios involving Solaris 11.1 and the recommended paths:
 
Solaris 11 + SFHA 6.0.1 installed, need to upgrade to SFHA 6.0.3 or 6.0.5
No issue
Solution: follow the upgrade steps to install 6.0.3 or 6.0.5
 
Solaris 11 + SFHA 6.0.1 installed, need to upgrade to Solaris 11.1
Issue: Solaris 11.1 is incompatible with SFHA 6.0.1
Solution: Upgrade SFHA 6.0.1 to SFHA 6.0.3 or 6.0.5. Then upgrade OS from Solaris 11 to Solaris 11.1
 
Need clean installation of SFHA on Solaris 11.1
Issue: Solaris 11.1 is incompatible with SFHA 6.0.1
Solution: Install SFHA 6.0.1 software on Solaris 11.1 but DO NOT configure SFHA (As part of the installer, answer NO when asked to configure SFHA). When SFHA 6.0.1 is installed, upgrade to SFHA 6.0.3 or 6.0.5. Once upgrade is complete, configure SFHA

For an example of what is encountered if you running Solaris 11 update 1 with SFHA 6.0.1
http://www.symantec.com/business/support/index?page=content&id=TECH210542
V-3-20281 mountpoint /test_mnt is not a vxfs file system on solaris 11




Article URL http://www.symantec.com/docs/TECH202397


Terms of use for this information are found in Legal Notices